Subject: ENA marketing staff taking origination on EES deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 12:47:12 -0700 (PDT)

Don,

I wanted to bring to your attention the practice of EES traders transacting with ENA through our origination group. (At least in the SoCal basis which is the product I trade.)  This practice hurts both your business and ours as our marketers are adding origination.  EES incurs higher transaction costs and ENA may be losing out on deal flow because of inflated prices.  

We addressed this issue several months ago by requesting that EES traders call our trading desk directly.  Assuming it was solved, I had not given it another thought.  Unfortunately, I have learned that this practice has been resurrected.  It is neither my place nor intention to tell you how to run your group, so I am requesting that you put an end to it on your side.  We are committed to providing liquidity at market prices to your desk.

Sincerely,
Keith Holst